body {font-family: Arial,sans-serif;font-size: 12px;}
#print-sub-btn, #login-row, #search-container, #nav-bar, #column-right, .img-holder, .byline-tools-icons, #middle-ad, #holderRel, #footer .frame, #logo #masthead span, #footer-mobile-link, .pagination, #comments, #add-comments, .zoom-icon, #story #next-up, #story .related-content, #story .section-header, .ad-leaderboard-center, #top-ad, .ui-container, .sailthruRecommendation, #partner-insights-module {display: none;}
#leaderboard-banner, #logo { float: none;margin:0 auto;}
a, #article-content p a, #footer-bottom-privacy, #footer a {color:#333;}
.story-feature {margin:10px 0;}
.byline-tools {border-top: none; border-bottom: none; margin: 0;}
#footer-bottom-logo {padding-left:50px;}
div.copyright p, #article-wrapper .others, #col-one, #article-right-col {width: 100%;}
div#site-container {border: none;margin:0;padding:0 7px;width:auto;}
#footer-wrapper #footer {background: none;}
div#footer p {color: #999;font-size: 10px;}
div#footer .copyright {padding: 0 10px;background: none;}
#leaderboard-banner #leaderboard, #logo #masthead img {margin:0 auto;}
#logo h4#masthead, #logo h1#masthead {margin:20px auto 10px;text-align:center;}
#header-white {border-bottom:1px solid #eee;}
#footer {height:auto;max-height:100px;}
#footer-bottom-privacy, #footer-bottom-privacy a {color:#333;}
#footer-wrapper {background:none;}


@media print {
	@page {size: auto;margin: 10mm;}
}